Bug 174152 - RFE: php-5.1.0 - many advantages and security fixes
RFE: php-5.1.0 - many advantages and security fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 04:06 EST by Lev Novikov
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.1.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 17:26:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lev Novikov 2005-11-25 04:06:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
PHP 5.1.0 has been released with many advantages and security fixes.  
 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
. 

Additional info:
Comment 1 Rahul Sundaram 2005-11-25 05:28:22 EST
Thank you for your report. For future security reports kindly follow the
procedures outlined in http://fedoraproject.org/wiki/SecurityBugs for escalated
attention. 

Adding notification to security team. Setting bug severity to security.

Comment 2 Joe Orton 2005-11-25 06:11:03 EST
The security fixes in 5.1.0 have already been back-ported and shipped in FC4
php-5.0.x updates.
Comment 3 Joe Orton 2005-12-01 17:26:28 EST
5.1.1-2 is now built in Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.